/*
 * SendToAddressResult.java
 *
 * Copyright 2014 the curewallet.org.
 * http://www.curewallet.org/
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND,
 * either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */
package org.curewallet.lib.api.result;

import org.curewallet.lib.json.JsonMember;

/**
 * 
 * 
 * @author Nezumi Kozo
 * @since 1.0
 */
public class SendToAddressResult {

	private String jsonString = null;

	@JsonMember(name="transactionId")
	private String transactionId = null;
	
	/**
	 * 
	 * @since 1.0
	 */
	public SendToAddressResult() {
		// TODO 自動生成されたコンストラクター・スタブ
	}

	/**
	 * @return jsonString
	 * @since 1.0
	 */
	public String getJsonString() {
		return jsonString;
	}

	/**
	 * @param jsonString セットする jsonString
	 * @since 1.0
	 */
	public void setJsonString(String jsonString) {
		this.jsonString = jsonString;
	}

	/**
	 * @return transactionId
	 * @since 1.0
	 */
	public String getTransactionId() {
		return transactionId;
	}

	/**
	 * @param transactionId セットする transactionId
	 * @since 1.0
	 */
	public void setTransactionId(String transactionId) {
		this.transactionId = transactionId;
	}

	
}
